Bug 79962 - [MAINTAINER] www/mod_perl2: update to 2.0.0r5
Summary: [MAINTAINER] www/mod_perl2: update to 2.0.0r5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-15 13:50 UTC by Lars Eggert
Modified: 2005-05-17 18:18 UTC (History)
0 users

See Also:


Attachments
mod_perl2-2.0.0r5.patch (32.60 KB, patch)
2005-04-15 13:50 UTC, Lars Eggert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Eggert 2005-04-15 13:50:29 UTC
- Update to 2.0.0r5

Added file(s):
- CVS/Entries
- CVS/Repository
- CVS/Root
- CVS/Template
- files/CVS/Entries
- files/CVS/Repository
- files/CVS/Root
- files/CVS/Template

Generated with FreeBSD Port Tools 0.63
Comment 1 Sergey Matveychuk freebsd_committer 2005-04-15 18:10:48 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 2 Sergey Matveychuk freebsd_committer 2005-04-19 07:10:34 UTC
State Changed
From-To: closed->open

Take it 


Comment 3 Sergey Matveychuk freebsd_committer 2005-04-19 07:10:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Reopened since commit was rolled back
Comment 4 Sergey Matveychuk freebsd_committer 2005-05-17 18:18:44 UTC
State Changed
From-To: open->closed

Committed, thanks!